Subject: Re: RE: [netlmm] Re: [Mipshop] comments on Mobile IPv6 Fast Handovers over IEEE 802.16eNetworks draft

From: Daniel Park <[email-masked]>
Date: Fri, 15 Jul 2005 17:03:46 +0000 (GMT)

>I agree with James (this is my personal view too).

>Depending on the scalability properties of NETLMM protocol, an edge

>domain can be a hotspot or can be up to a wide part of the operator

>network. So, depending on that, movements between edge domains can be a

>rare or a frequent event but need to be handled. IMO, FMIP is needed to

>handle seamless mobility for these movements.

Let me clarify one point, I didn't intend to input FMIP into this BoF.

I just asked whether this document can be considered as 16 related

discussion during this meeting since 16 presentation was shown in

its agenda. That's all. If not acceptable, please ignore this...

Regards

Daniel (Soohong Daniel Park)

Mobile Platform Laboratory. SAMSUNG Electronics

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop